<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","欧盟提请世贸组织设立专家组审理中欧“无缝钢管”案",89,175);
$z[2][4]['name']="title";
$z[3]=Array("field","",177,216);
$z[3][4]['name']="writer";
$z[4]=Array("field","",218,257);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　布鲁塞尔8月17日电 (记者 沈晨)欧盟委员会8月16日在此间发布声明，要求总部位于瑞士日内瓦的世界贸易组织设立专家组审理中欧“无缝钢管”案。欧盟认为，中方向产自欧盟的高性能不锈钢无缝钢管征收“反倾销税”与世贸组织法规不符，提请世贸组织审理此案。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",259,630);
$z[5][4]['name']="body";
$z[6]=Array("field","",632,672);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",674,713);
$z[7][4]['name']="litpic";

?>